
body#about {
	background-image: url("img/body_bg.gif");
	margin-top: 0;
	margin-bottom: 0;
	background-attachment: fixed;
}

#out {
	width: 800px;
	background-image: url("img/bg.gif");
	background-attachment: fixed;
	border-collapse:collapse;
	border-spacing:0;
}

td {
	font-size: 12px;
	line-height: 140%;
}

#text {
	padding: 0 20px;
}

#play h3 {
	color: #f03;
	border-bottom: 1px solid #f03;
	padding-left: 5px;
}

#play p {
	color: #A0522D;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 2em;
}

#shophed {
	border-collapse: collapse;
}

#shophed td {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	border: 1px solid #99c;
}
.jy,.pt,.nm{
	background-color: #043C6D;
	background-position: right;
	font-size:10px;
	color:#ffffff;
}
.jy{
	width:40px;
}
.pt{
	width:40px;
}
.nm{
	width:70px;
}
.istabg {
	background-color: #E6E6FA;
}

